<component name="ProjectDictionaryState">
  <dictionary name="jiantaoli">
    <words>
      <w>admd</w>
      <w>andrioid</w>
      <w>androidid</w>
      <w>arsi</w>
      <w>dalvik</w>
      <w>gelf</w>
      <w>idfa</w>
      <w>immd</w>
      <w>ipdd</w>
      <w>kuxin</w>
      <w>miao</w>
      <w>miui</w>
      <w>moyuntv</w>
      <w>rstrip</w>
      <w>sismember</w>
      <w>videofinish</w>
      <w>videoopen</w>
      <w>videotimer</w>
      <w>xiafa</w>
      <w>zhiku</w>
      <w>ziyou</w>
    </words>
  </dictionary>
</component>